body{margin-top:0px;/* margin-left:10px;margin-right:10px; */background:#eee;}
.hallTop{width:100%;height:70px;background-color:#aa4400;color:white}
.hallFooter{width:100%;height:70px;background-color:#222222;color:white}
.wrap{background-color:#ffffff;}
.aleft{float:left;}
.aright{float:right;}
.zhuanchang{border:1px solid #dddddd;height:80px;margin-bottom:15px;background:#bbffff}
.dtbj table{background:#ccc;width:100%;}
.dtbj table td,.dtbj table th{color:#01fe0f;height:25px;background:#222;font-size:14px;padding:0 6px;}
.dtbj .red td{color:#f00;}
.dtbj .yellow td{color:yellow;}
.dtbj a,.dtbj a:visited,.dtbj a:hover{color:inherit; cursor:pointer;text-decoration:none;}

#monitorBox{position:relative;background:#023596;padding:20px 10px;overflow:hidden;}
.fleft{position:absolute;left:10px;top:20px;width:320px;height:280px;}
.fright{position:absolute;right:10px;top:20px;width:400px;height:280px;}
.fmid{height:260px;margin-left:330px;margin-right:410px;padding:10px;background:#fff;}
.bj_list{border-collapse:collapse;}
.fmid ul{margin:10px 0;overflow:hidden;}
.fmid ul li{width:50%;float:left;line-height:26px;}
.fmid strong,.fmid span span{font-family:Arial;font-size:16px;color:#f00;}

/*qyy_自定义*/
.dtbj{font-family:"Microsoft YaHei";}
.dtbj table{border-collapse:collapse;border-spacing:0;background:#ccc;table-layout:fixed;width:100%;}
.dtbj table td{height:32px;line-height:32px;background:#001824;border:1px solid #c0c0c0;padding:0 10px;color:#01fe0f;}
.dtbj table th{height:32px;line-height:32px;background:#00293d;border:1px solid #c0c0c0;color:#fff;font-weight:normal;}
.dtbj .nowrap{text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}

.jjdt-legend{height:30px;line-height:30px;font-size:12px;background:#3b3c3d;color:#fff;border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0}
.jjdt-legend span{display:inline-block;margin-left:20px}
.jjdt-legend span i{display:inline-block;width:14px;height:14px;margin-right:10px;vertical-align:text-bottom;}
.jjdt-legend span .ired{background:#f00}
.jjdt-legend span .igreen{background:#01fe0f}
.jjdt-legend span .iyellow{background:#ff0}

/*是否显示项目来源 
.xmly{display:none;}
*/